
body {
	margin:0;
	padding:0;
	background-color:#ee1d23;
	color:#454545;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}

a {
	text-decoration:none;
	color:#ee1d23;
}
a:hover {
	text-decoration:underline;
}
p.first {
	margin-top:2px;
}


h2 { font-weight:normal; font-size:16px; color:black; font-style:italic; margin-top:2em; }


.homepage #main {
	background:top left no-repeat url(../images/home-bgnd.jpg);
	height:643px;
	width:689px;
	padding:7px 0 0 50px;
}
#main {
	width:659px;
	margin-top:26px;
	background:top left no-repeat url(../images/page-bgnd.jpg);
	padding:7px 0 0 80px;
	overflow:hidden;
}
#main a.post-it {
	float:left;
	display:block;
	width:205px;
	height:190px;
	margin:445px 30px 0 0;	
}

/*nav*/

#nav {
	width:27px;
	margin-top:17px;
	float:right;
	line-height:1px;
}
#nav ul, #nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#nav a {
	background:transparent none no-repeat;
	display:block;
	height:76px;
	width:27px;
	margin:0 0 4px 0;
	padding:0;
}
#nav a:hover {
	background-position:-27px 0;
}
#nav a span {
	display:none;
}
#nav .home a {background-image:url(../images/nav-home.gif)}
#nav .info a {background-image:url(../images/nav-info.gif)}
#nav .resources a {background-image:url(../images/nav-resources.gif); height:113px}
#nav .contact a {background-image:url(../images/nav-contact.gif)}
.homepage #nav .info a {background-image:url(../images/nav-info-home.gif)}
.homepage #nav .resources a {background-image:url(../images/nav-resources-home.gif); height:113px}


/*homecontent*/

#homecontent {
	width:450px;
	margin:455px 0 0 200px;
}


/*content*/

#content {
	margin-right:45px;
}
#content img.logo {
	margin-top:5px;
}
#content img.right  {
	float:right;
}
#content img.heading {
	margin-top:40px;
}
#content img.subheading {
	margin-top:20px;
}

#content form {
	width:400px;
	margin:30px 0 30px 0;
}
#content form label {
	float:left;
	width:150px;	
}
#content form input {
	margin:1px 0;
}
#content form select {
	margin:1px 0;
}
#content form span{
	font-size:10px;
	margin-left:5px;
}
#content form input.submit {
	margin:10px 0 0 150px;
}

/*bottom*/

#bottom {
	background:top left no-repeat url(../images/bgnd-bottom-note.jpg);
	height:197px;
}
#bottom a {
	display:block;
	width:205px;
	height:190px;
	float:left;
	margin:2px 0 0 50px;
	
}

/*contact-bottom*/

#contact-bottom {
	background:top left no-repeat url(../images/contact-bottom.jpg);
	height:197px;
}


/* footer */

#footer { padding-top:20px; }
#footer, #footer a { text-decoration:none; color:#A02C1D; font-size:11px; cursor:default; }

/* Sponsors */

#sponsors-top { margin-top:6em; background:top left repeat-x url('../images/sponsors-top.gif'); height:10px; overflow:hidden; }
#sponsors { background-color:#FFFFFF; padding:1em; }
